Users of Johnny's net are required to have one of the operating systems listed below in order to have a secure and comfortable viewing experience. Please check the version of the software that you are using.

[PC]

‚óŹ Browsers
Internet Explorer (latest version)
Microsoft Edge (latest version)
Safari (latest version)
Google Chrome (latest version)